Subject: (usr-tc) Quad support ending...

From: Stephen Amadei <[email-masked]>
Date: Thu, 01 Jun 2000 07:13:34 +0000

After hearing 3Com swoon about the renamed "Total Control 1000" platform
with it's DSPs and Quads and how everything is going to be nice, I just
noticed in the compatibilty notes for TCS 4.0 (the only part I have access
to) that this is to be the last tested compatibility software version for
the Quads.  Does this mean all Quad fixes are now finished?  IMHO, I'm not
ready to trash my Quads in favor of DSPs that drop more and connect at
lower speeds.  Any thoughts?

					----Steve
Stephen Amadei
Dandy.net CTO
Atlantic City, NJ

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.